@charset "utf-8";

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.ttf) format('truetype');
}

body {margin: 0; padding: 0; font-size: 0; line-height: 0; color:#3a3a3a;}
#winner div,#winner ul, #winner li, #winner img {margin: 0; padding: 0; font-size: 0; line-height: 0; list-style: none; border: 0; color: #3a3a3a;}
#winner {margin: 0 auto; width: 950px;}
#winner .section {position:relative;}

#winner .section_01{position:relative;height: 126px; background-image: url('../images/winner_02.jpg'); background-position:center bottom; background-size:100% auto;}
#winner .section_01 .selectBox {position: absolute;background-repeat: no-repeat;font-size: 0;line-height: 0;left: 0;top: 0px;width: 100%;/* overflow: hidden; */}
#winner .section_01 .selectBox select {margin: 0;padding: 0 10px;width: 148px;height: 38px;font-size: 22px;text-align: center;box-sizing: border-box;vertical-align: top;border: 0;background:  url('../images/null.png');color: #391300;-webkit-appearance:none; /* for chrome */-moz-appearance:none; /*for firefox*/appearance:none;}
#winner .section_01 .selectBox input {width: 163px;margin: 0;padding: 0;height: 38px;font-size: 22px;line-height: 38px;text-align: center;box-sizing: border-box;vertical-align: top;border: 0;background: url('../images/null.png');color: #391300;}
#winner .section_01 .selectBox .tel{position:absolute;top: 0;}
#winner .section_01 .selectBox .tel_01{margin-left: 251px;}
#winner .section_01 .selectBox .tel_02{margin-left: 21px;}
#winner .section_01 .selectBox .tel_03{margin-left: 22px;}
#winner .section_01 .selectBox .okBtn{position: absolute;width: 321px;height: 67px;left: 315px;top: 59px;background: url('../images/null.png');}

#winner .section_02{position:relative;height: 207px; background-image: url('../images/winner_04.jpg'); background-position:center bottom; background-size:100% auto;}
#winner .section_02 .selectBox {position: absolute;background-repeat: no-repeat;font-size: 0;line-height: 0;left: 0;top: 0px;width: 100%;/* overflow: hidden; */}
#winner .section_02 .selectBox select {margin: 0;padding: 0 10px;width: 148px;height: 38px;font-size: 22px;text-align: center;box-sizing: border-box;vertical-align: top;border: 0;background:  url('../images/null.png');color: #391300;-webkit-appearance:none; /* for chrome */-moz-appearance:none; /*for firefox*/appearance:none;}
#winner .section_02 .selectBox input {width: 163px;margin: 0;padding: 0;height: 38px;font-size: 22px;line-height: 38px;text-align: center;box-sizing: border-box;vertical-align: top;border: 0;background: url('../images/null.png');color: #391300;}
#winner .section_02 .selectBox .tel{position:absolute;top: 0;}
#winner .section_02 .selectBox .tel_01{margin-left: 251px;}
#winner .section_02 .selectBox .tel_02{margin-left: 21px;}
#winner .section_02 .selectBox .tel_03{margin-left: 22px;}
#winner .section_02 .selectBox .okBtn{position: absolute;width: 321px;height: 67px;left: 315px;top: 59px;background: url('../images/null.png');}
